@charset "UTF-8";
/*  ---------------------------------------------------- Reset ---------------------------------------------------- */
html,body, div,
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, blockquote, p,
span, applet, object, iframe,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video
th, td , dl, dt, dd {
margin:0; padding:0px;border: 0;font-weight:normal;background: transparent;}
ul, li, dl, dt, dd, ol {list-style: none;}

/*purpose To enable resizing for IE */
/*branch For IE6-Win, IE7-Win */
input, button, textarea, select {*font-size: 100%;outline: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
blockquote, q {quotes: none;}
fieldset, img {border:none;}
table {border-collapse: collapse;border-spacing: 0;}
img{max-width: 100%;} 
/*HTML5 tag*/
section, article, aside, footer, header, nav, main {display:block;}

border{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a{text-decoration: none; color: inherit;}
hr{display: block;height: 1px;border: 0;border-top:2px #fff dotted;margin:1rem auto;padding:0;}
input, select {vertical-align: middle;}
button{cursor: pointer;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

/*  --------------------------------------------------------------------------------------------------------------- */

html,body{width:100%;height:100%; min-width: 320px;min-height:100%;}
html{font-family:Helvetica,arial,Microsoft JhengHei,"微軟正黑體",sans-serif;font-size: 18px;}
body{font-size:1rem;text-align:left;box-sizing: border-box;background-color:  #f0f1d6;font-weight: bold;}
#ckb{display: none;}

/*  --------------------------------------------------------------------------------------------------------------- */
.lightbox{background-color:rgba(0,0,0,.8);width: 100%;position: fixed;z-index: 22;height: 100%;display: none;}
.line_qr{max-width: 300px; background-color: #fff;position: fixed;z-index: 22;left: 50%;top:50%;margin-left: -150px;margin-top: -150px;color: #fff;border-radius:10px;}
.line_qr img{padding: 1.5rem;box-sizing: border-box;}
.line_qr p{background-color:#23ac38;padding: 1rem;box-sizing: border-box;font-size: 1.2rem;border-radius: 10px 10px 0px 0px;}
.line_qr p i{float: right;margin-top: 5px;}
.top_btn{display: none;}
.thank_m{display: none;position:fixed;bottom:30px;right:5px;width:135px;z-index: 1000;background:url(../images/thank_m2.png) no-repeat left top;height: 120px;animation: thx 3s step-start infinite;background-size: cover;}

@keyframes thx{
    0%{background:url(../images/thank_m2.png);background-size: cover;}
    50%{background:url(../images/thank_m1.png);background-size: cover;}
    100%{background:url(../images/thank_m2.png);background-size: cover;}
}


.notice{ width: 300px; background-color: #fff;position: fixed;z-index: 22;left: 50%;top:50%;margin-left: -150px;margin-top: -150px;color: #fff;border-radius:10px;}
.notice i{width: 100%; background-color:#23ac38;padding: 1rem;box-sizing: border-box;font-size: 1.2rem;border-radius: 10px 10px 0px 0px;text-align: right;}
.notice h4{color: #000;font-size: 1.25rem;text-align: center;padding:1rem;box-sizing: border-box;line-height:1.75rem}
.notice h4 span{color: #c90329;font-weight: bold;}

.menu{text-align: center;position: absolute;top: 0;width: 100%;}
.menu .top_logo{width: calc(160px - 40px);position: absolute;left: 5%;}
.menu div{position: absolute; right: 5%;top:20px;}
.menu div a{background-color: #fff;height:1.9rem;line-height: 1.9rem;border-radius: 10px;font-size: 2.25rem;vertical-align: top;}
.menu div .fa-line{color:#23ac38;}
.menu div .fa-facebook-square{color:#4267b2;}
.menu .fa-bars{display: none;}
.menu .close{display: none;}

.menu ul{display:inline-block;margin-top: 2%;margin-left: 2%}
.menu li{display: inline-block;background-color:transparent;border: 2px solid #6caf9b; border-radius: 20px;padding:5px 15px;color: #004d47;cursor: pointer;}
.menu li:hover{background-color:#6caf9b;color: #fff;}
.menu ul li:nth-child(n+8){display: none;}

.top_banner{background-image:url(../images/top_bg.jpg);background-color:#13394b;background-position: bottom center;background-repeat: repeat-x;margin: 0 auto;width:100%;text-align: center;padding: 5% 0;box-sizing: border-box;position: r}
.top_banner h1{width: 90%;margin: 0 auto;}
.top_banner h1 .pc_title{display:inline-block; animation: titlean 2s linear infinite;}
@keyframes titlean{
    from {
    -webkit-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);  
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    -o-transform: scale3d(1.05, 1.05, 1.05);
    -moz-transform: scale3d(1.05, 1.05, 1.05);
    -ms-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.top_banner span.thank{width: 229px; bottom: 60px;right:50%;margin-right: -115px; transform: rotate(-5deg);  -webkit-animation-name: heartBeat;
  animation-name: heartBeat;
  -webkit-animation-duration: 1.3s;
  animation-duration: 1.3s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count:3;
  animation-iteration-count:3;
}


@-webkit-keyframes heartBeat {
  0% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }

  14% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  28% {
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }

  42% {
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);
  }

  70% {
     -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
  }
}


.top_banner h1 .m_title{display: none;}
.top_banner h1 .m2_title{display: none;}
.top_banner .down_click{display:inline-block;background-color: #fff;padding: 5px 0;border-radius: 20px;margin: -30px auto 0;width:40px;font-size:1.5rem;text-align: center;}
.top_banner div {position: relative;width: 90%;margin: 0 auto;}
.top_banner span {position: absolute;bottom: 0;display: block;width: 90%;z-index:1;}
.top_banner span.bugb{left:50px;max-width: 151px;background: url(../images/bug_5.png) no-repeat left top ; height: 221px;animation: bugb 1s steps(2) infinite; background-size: cover;}
.top_banner span.buga{right:50px;max-width: 179px;background: url(../images/bug_6.png) no-repeat right top;height: 259px;animation: buga 1s steps(2) infinite;  background-size: cover;}

@keyframes bugb{
    from { background-position:    0px; }
     to { background-position: -300px; }
}

@keyframes buga{
    from { background-position:    0px; }
     to { background-position: -358px; }
}


h2{font-weight: bold;text-shadow:2px 2px 1px #e9b943; color:#39250e;margin: 0 auto 30px; text-align: center; font-size: 1.25rem;}
h2.sub_title1{background: url(../images/sub_title1.png);width: 167px;line-height: 71px;}
h2.sub_title2{background: url(../images/sub_title2.png);width: 280px;line-height: 77px;}
strong{font-size:20px;font-weight: bold;display: block;margin-bottom: 30px;text-align: center;}
strong.yellow{color:#fff46a;}
strong.green{color:#13364d;}
strong.green span{font-weight: bold;}
h3{background-color:#006934;color: #fff;display: inline-block;padding: 10px 20px;border-radius: 30px;font-size:18px;}
h3 i{padding-right: 10px;}


.about{width: 100%;
background: rgb(19,57,75);
background: -moz-linear-gradient(top, rgba(19,57,75,1) 0%, rgba(19,57,75,1) 86%, rgba(19,57,75,1) 87%, rgba(8,26,49,1) 87%, rgba(8,26,49,1) 100%);
background: -webkit-linear-gradient(top, rgba(19,57,75,1) 0%,rgba(19,57,75,1) 86%,rgba(19,57,75,1) 87%,rgba(8,26,49,1) 87%,rgba(8,26,49,1) 100%);
background: linear-gradient(to bottom, rgba(19,57,75,1) 0%,rgba(19,57,75,1) 86%,rgba(19,57,75,1) 87%,rgba(8,26,49,1) 87%,rgba(8,26,49,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13394b', endColorstr='#081a31',GradientType=0 );
}
.about>div{max-width: 1280px;margin: 0 auto;text-align: center;min-height:1050px;background-image: url(../images/about_light_off.png),url(../images/light_1.png),url(../images/light_2.png),url(../images/about_bg.jpg);background-color: -webkit-linear-gradient(top, rgba(19,57,75,1) 0%,rgba(19,57,75,1) 86%,rgba(19,57,75,1) 87%,rgba(8,26,49,1) 87%,rgba(8,26,49,1) 100%); background-position: bottom center,left center,right center,bottom center; background-repeat: no-repeat;color: #fff;overflow: hidden; animation: myanim 2s step-start infinite;}


@keyframes myanim{
    0% {background-image: url(../images/about_light_off.png),url(../images/light_1.png),url(../images/light_2.png),url(../images/about_bg.jpg);}
    10% {background-image: url(../images/about_light_on.png),url(../images/light_1_2.png),url(../images/light_2_2.png),url(../images/about_bg.jpg);}
    20% {background-image: url(../images/about_light_on.png),url(../images/light_1.png),url(../images/light_2.png),url(../images/about_bg.jpg);}
    30% {background-image: url(../images/about_light_on.png),url(../images/light_1_3.png),url(../images/light_2_3.png),url(../images/about_bg.jpg);}
    40% {background-image: url(../images/about_light_off.png),url(../images/light_1.png),url(../images/light_2.png),url(../images/about_bg.jpg);}
    50% {background-image: url(../images/about_light_off.png),url(../images/light_1_2.png),url(../images/light_2_2.png),url(../images/about_bg.jpg);}
    60% {background-image: url(../images/about_light_on.png),url(../images/light_1.png),url(../images/light_2.png),url(../images/about_bg.jpg);}
    70% {background-image: url(../images/about_light_on.png),url(../images/light_1_2.png),url(../images/light_2_2.png),url(../images/about_bg.jpg);}
    80% {background-image: url(../images/about_light_on.png),url(../images/light_1.png),url(../images/light_2.png),url(../images/about_bg.jpg);}
    90% {background-image: url(../images/about_light_off.png),url(../images/light_1_3.png),url(../images/light_2_3.png),url(../images/about_bg.jpg);}
    100% {background-image: url(../images/about_light_off.png),url(../images/light_1.png),url(../images/light_2.png),url(../images/about_bg.jpg);}
}


.about>div span{display: block;margin-bottom:10px;}



.content{width: 100%;}
.content.dark_bg{
background: rgb(8,26,49);
background: url(../images/light_1.gif),url(../images/light_2.gif),-moz-linear-gradient(top, rgba(8,26,49,1) 0%, rgba(8,26,49,1) 58%, rgba(22,63,87,1) 71%, rgba(124,157,159,1) 83%, rgba(240,241,214,1) 95%);
background: url(../images/light_1.gif),url(../images/light_2.gif), -webkit-linear-gradient(top, rgba(8,26,49,1) 0%,rgba(8,26,49,1) 58%,rgba(22,63,87,1) 71%,rgba(124,157,159,1) 83%,rgba(240,241,214,1) 95%);
background:url(../images/light_1.gif),url(../images/light_2.gif), linear-gradient(to bottom, rgba(8,26,49,1) 0%,rgba(8,26,49,1) 58%,rgba(22,63,87,1) 71%,rgba(124,157,159,1) 83%,rgba(240,241,214,1) 95%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081a31', endColorstr='#f0f1d6',GradientType=0 );
background-repeat:no-repeat,no-repeat;
background-position:5% top,right 5% top;
}
.yellow_bg{background:url(../images/cloud.png) repeat-y top center;}
.blue_bg{background:url(../images/bottom_bg.png),url(../images/top_bg.jpg), rgb(240,241,214);
background:url(../images/bottom_bg.png),url(../images/top_bg.jpg), -moz-linear-gradient(top, rgba(240,241,214,1) 1%, rgba(214,230,210,1) 20%);
background:url(../images/bottom_bg.png),url(../images/top_bg.jpg), -webkit-linear-gradient(top, rgba(240,241,214,1) 1%,rgba(214,230,210,1) 20%);
background:url(../images/bottom_bg.png),url(../images/top_bg.jpg), linear-gradient(to bottom, rgba(240,241,214,1) 1%,rgba(214,230,210,1) 20%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f1d6', endColorstr='#d6e6d2',GradientType=0 );
background-repeat:no-repeat,repeat-x;
background-position:center bottom 20px,bottom center;
padding-bottom: 300px;box-sizing: border-box;
}

.content>div{max-width: 1280px;margin: 0 auto 100px;width: 90%;}

.apply table{color: #fff;text-align: center;line-height: 30px;margin-bottom: 30px;}
.apply table tr{vertical-align: top;}
.apply table th{width:20%;color: #f7f5d8;}
.apply table th i{margin-right:10px;}
.apply table td{width:70%;text-align: left;padding-bottom: 20px;}
.apply table td span{color: #fff46a;display: block;}


.about_apply ul{text-align: center;font-size: 1.25rem;color: #fff;margin-top:100px;}
.about_apply ul li{display: inline-block;position: relative;margin-right: 8%;}
.about_apply ul li a{display: inline-block;line-height: 38px;background-color:#006934;padding: 20px 50px 20px 80px;transform-origin:bottom;transform:skewX(-25deg);box-shadow:3px 3px 0px #fff;}
.about_apply ul li a.orange{background-color:#f39800;}
.about_apply ul li a:hover{opacity: .5;}
.about_apply ul li p i{margin-left: 10px;}
.about_apply ul li p{transform:skewX(25deg);}
.about_apply ul li img{position:absolute;z-index: 2;left:-30px;bottom:-40px;}


.apply_rule ul{line-height:1.5rem;margin-bottom: 30px;color: #13364d;}
.apply_rule li{counter-increment: foo;display: table-row;}
.apply_rule li::before {content: counter(foo) ".";display: table-cell;text-align: right;padding-right: 10px;}


.gift{text-align: center;color: #13364d;}
.gift p{color:#6a8191;text-indent: -.8rem;margin:20px 0px 60px 30px;text-align: left}
.gift p i{margin-right: 10px;}
.apply_gift{border:1px solid #6caf9b;background:#fff;margin: 0 auto;overflow: hidden;text-align: left;}
.apply_gift li{padding: 1rem;box-sizing: border-box;float: left;width: 50%;min-height: 370px;}
.apply_gift li:last-child{background:url(../images/dot_bg.jpg);float: right;box-sizing: border-box;text-align: center;line-height: 370px;}
.apply_gift li img{vertical-align: middle;}
.apply_gift li h4{margin-top:1rem;line-height:1.75rem;margin-left: 20px;}
.apply_gift li h4 span{font-weight: bold;}
.apply_gift li h5{font-size:1.5rem;font-weight: bold;margin-top: 10px;margin-left: 20px;}

.gift>strong{margin-top: 30px;clear: both;}
.gift>strong span{display: block;}



.luckydraw{text-align: center; overflow: hidden;margin: 0 auto;max-width: 1280px;}
.luckydraw>li{border:1px solid #6caf9b;width: 26%;float:left;margin-right:11%;margin-bottom: 3%;box-sizing: border-box;background-color: #fff;}
.luckydraw>li>ul>li{padding: 2rem 1rem;vertical-align: middle;height: 4rem;}
.luckydraw span{color:#9a9b9b;display: block;}
.luckydraw>li>ul>li:first-child{height: 220px; overflow: hidden;background:url(../images/dot_bg.jpg);padding: 0;line-height: 220px;}
.luckydraw>li img{width: 100%;vertical-align: middle;line-height: 220px;}
.luckydraw>li:nth-child(2n+3){margin-right:0%;}


.rule{color:#13364d;line-height:1.5rem;margin-bottom: 100px;}
.rule p:nth-of-type(2){margin-left: 25px;}
.rule ul li{counter-increment: foo;display: table-row;}
.rule ul li::before{content: counter(foo) ".";display: table-cell;text-align: right;padding-right: 10px;}

.about_event>ul{text-align: center;color: #13394b;}
.about_event>ul>li{display: inline-block;width:48%;text-align: left;background-color:#9ee1e3;vertical-align: top;margin-bottom: 30px;}
.about_event>ul>li:nth-child(2n-1){margin-right: 20px;}
.about_event>ul>li:nth-child(3n-2){background-color:#96d4c8;}

.about_event>ul>li ul{padding: 1rem;}
.about_event>ul>li li{display: inline-block;width:60%;vertical-align:middle;min-height: 145px;}
.about_event>ul>li li:first-child{width:30%;margin-right: 1rem;line-height: 145px;text-align: center;}
.about_event>ul>li li img{vertical-align: middle;}
.about_event>ul>li span{color: #006934;border-bottom: 1px solid #006934;display: block;margin-bottom: 10px;}
.about_event>ul>li span i{margin-right: 10px;}


.event_time table{margin: 0 auto 30px;;text-align:center;border-collapse: separate;border-spacing: 1rem;width: 100%;}
.event_time table tr{background-color:#a4d1c8;line-height: 60px;padding-bottom: 30px;}
.event_time table tr.blue{background-color:#abdfe1;}
.event_time th,.event_time td{padding:0rem 1rem;width: 500px;}
.event_time th{font-size: 1.5rem;}

.event_time ul{text-align: center;margin-bottom: 40px;}
.event_time ul li{display: inline-block;width: 24%;}
.event_time ul img{display:block;margin: 0 auto 20px;}


.place ul{border:1px solid #6caf9b;background:#fff;margin: 0 auto 50px;overflow: hidden;text-align: left;}
.place>strong i{margin-right: 10px;}
.place ul{border:1px solid #6caf9b;background:#fff;margin: 0 auto 50px;overflow: hidden;text-align: left;}
.place ul span{display: block;}
.place ul li{padding: 1rem;box-sizing: border-box;display: inline-block;vertical-align: top;width: 50%;min-height: 310px;}
.place ul li:last-child{background:url(../images/dot_bg.jpg);float: right;box-sizing: border-box;text-align: center;line-height: 310px;}
.place ul li img{vertical-align: middle;}
.place ul li h4{margin-top:1rem;line-height:1.75rem;margin-left: 20px;}
.place li h4 span{font-weight: bold;}

footer{background-color: #fff;color: #004d47;text-align: center;}
footer div>a{background-color: #f5f2d7;display: block;line-height:3rem;font-size: 1.5rem;}
footer div>a img{vertical-align: middle;margin-bottom: 10px;}
footer ul{padding: 30px 0;}
footer li{display: inline-block;}
footer li:last-child{display:block;}
footer li p{display: inline-block; margin:0 5px 20px 20px;}
footer li img{vertical-align: middle;margin: 0 5px;}




@media only screen and (max-width:1000px){
#ckb:checked ~ ul{display: block;}
.menu ul{height: auto;display: none;position: absolute; right:0;background-color:#6caf9b;margin: 0;z-index:3;padding-top:0;padding-bottom: 15%;}
.menu li{display: block;border: 0;line-height: 3rem;border-bottom:1px solid #fff;border-radius: 0;padding:0px 50px;}
.menu li:checked ~ .menu ui{display:none;}
.menu li i{margin-right:10px;}
.menu ul li:nth-child(n+8){display: block;}
.menu .fa-bars{display:inline-block;background-color: #6caf9b;color: #fff;vertical-align:top;font-size:1.5rem;border-radius:4px;padding: 4px 5px;}
.menu .close{display: block;font-size:1.5rem;color: #fff;}
    
.top_banner{margin: 0 auto;}
.top_banner h1{min-height: 280px;line-height: 280px;width: 70%;margin: 0 auto;}
.top_banner h1 img{vertical-align: bottom;}
.top_banner span.thank{max-width: 170px;bottom:8%;margin-right:-86px;}

    
.top_banner span.bugb{max-width: 105px;height: 155px;}
.top_banner span.buga{max-width: 125px;height: 181px;}
    
@keyframes bugb{
    from { background-position:    0px; }
     to { background-position: -210px; }
}

@keyframes buga{
    from { background-position:    0px; }
     to { background-position: -250px; }
}


.about>div>div{width: 90%; margin: 0 auto;}    
.gift>strong span{display:inline;}
.about_event>ul>li li{min-height: 180px;}
.about_event>ul>li li:first-child{line-height: 180px;}
    
}
@media screen and (orientation: landscape){
.about>div{min-height:1050px;}    
    
}

@media screen and (orientation: portrait){
.about>div{min-height:1200px;}    
    
}


@media only screen and (max-width:767px){
.top_banner h1 .pc_title{display:none;}
.top_banner h1 .m_title{display:block;animation: titlean 2s linear infinite;}    
.top_btn{display: block; position:fixed;bottom:5%; right:0;text-align: center; color: #71470f;background-color:#ff9200;padding:.5rem; box-sizing: border-box; border-radius:10px 0px 0px 10px;background-image:url(../images/bug_4.png);background-repeat: no-repeat;background-position: center center;z-index: 999;}
.top_btn i{margin-top: 5px;display: block;}
 
.thank_m{bottom:110px;width:68px;height:60px;}
    
h3{padding: 10px 10px;}
h3 i{padding-right:0px;}
    
.menu .top_logo{width: calc(160px - 80px);}
.top_banner {padding-top: 50px;}
.top_banner h1{width: 90%;}
.top_banner span.thank{margin-right:-57px;width:115px; }    
    
.top_banner span.bugb{max-width: 75px;height: 110px;left: 0;}
.top_banner span.buga{max-width: 90px;height: 130px;right: 0;}
    
@keyframes bugb{
    from { background-position:    0px; }
     to { background-position: -150px; }
}

@keyframes buga{
    from { background-position:    0px; }
     to { background-position: -180px; }
}    
  
.about>div{background-image: url(../images/about_light_on.png),url(../images/about_bg.jpg); background-position: bottom center,bottom center;text-align: left;animation: myanim 2s step-start infinite;} 
    
@keyframes myanim{
    0% {background-image: url(../images/about_light_off.png),url(../images/about_bg.jpg);}
    50% {background-image: url(../images/about_light_on.png),url(../images/about_bg.jpg);}
    100% {background-image: url(../images/about_light_off.png),url(../images/about_bg.jpg);}
}  
.about strong{padding: 0 1rem; box-sizing: border-box;}    
.about>div span{display:inline;line-height: 2rem;}

.content.dark_bg{
background: rgb(8,26,49);
background:-moz-linear-gradient(top, rgba(8,26,49,1) 0%, rgba(8,26,49,1) 58%, rgba(22,63,87,1) 71%, rgba(124,157,159,1) 83%, rgba(240,241,214,1) 95%);
background:-webkit-linear-gradient(top, rgba(8,26,49,1) 0%,rgba(8,26,49,1) 58%,rgba(22,63,87,1) 71%,rgba(124,157,159,1) 83%,rgba(240,241,214,1) 95%);
background:linear-gradient(to bottom, rgba(8,26,49,1) 0%,rgba(8,26,49,1) 58%,rgba(22,63,87,1) 71%,rgba(124,157,159,1) 83%,rgba(240,241,214,1) 95%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#081a31', endColorstr='#f0f1d6',GradientType=0 );
}
    
.apply table th{width:35%;}
.apply table td{width:55%;}

.about_apply ul li:first-child{margin-bottom:100px;}    
.about_apply ul li a{padding: 15px 35px 15px 60px;}
.about_apply ul li img{width: 45%;bottom: -30px;}
    
.apply_gift li{float:none;width: 100%;}
.apply_gift li:last-child{float: none;}
    

.luckydraw>li{width: 100%;float:none;margin-right:0%;}
.luckydraw>li>ul>li{height:auto;}
.luckydraw>li>ul>li:first-child{height:auto;line-height: normal; }


.about_event>ul>li{display:block;width:100%;}
.about_event>ul>li:nth-child(2n-1){margin-right:0px;}
.about_event>ul>li li{min-height:0;}
.about_event>ul>li li:first-child{line-height:normal;}  
    
    
.event_time table{border-spacing: .25rem .5rem;}
.event_time th,.event_time td{padding:0rem;width:auto;}
.event_time th{font-size: 1rem;}

.event_time ul li{width:45%;margin:0px 5px 30px;}
.event_time ul img{display:block;margin: 0 auto 20px;}


.place ul li{display:block;width: 100%;}
    

footer li{display:block;width: 90%;margin: 0 auto 50px;}
footer li>p{display:block; margin:0 auto 10px;border-bottom:1px solid #e6e3ca;}
footer li>a{display:block;margin: 0 auto 15px;vertical-align: middle;}
}

